Affected packages

Packages affected by mesa-libEGL-devel upgrade from 22.3.0~rc4-2.fc38 to 22.3.0-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
pocl build 1 2 months ago
fcitx5-mozc build 2 4 days ago
qevercloud build 2 2 months ago
engauge-digitizer build 2 2 months ago
qcad build 2 2 months ago
mame build 2 2 months ago
qbittorrent build 2 2 months ago
avogadro2-libs build 2 2 months ago
openms build 2 2 months ago
kf5-libkcddb build 2 2 months ago
libprojectM build 2 2 months ago
qtcurve build 2 2 months ago
lyx build 2 2 months ago
cantor build 2 2 months ago
kmplayer build 2 2 months ago
rstudio build 3 2 months ago
tellico build 3 2 months ago
kdiff3 build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by mesa-libEGL-devel upgrade from 22.3.0~rc4-2.fc38 to 22.3.0-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.